/**************************************
homeContents
**************************************/
#guideSection{
  display: block;
  width: 100%;
  max-width: var(--contentsMiddleOuterWidth);
  padding: 4rem var(--contentsPadding) 4rem;
  margin: 0 auto;
}


#guideSection .mainTTL{
  display: block;
  margin: 0 auto 4rem;
  max-width: var(--contentsOuterWidth);
  font-family: var(--contentsTitleFont);
  font-size: var(--ttlFontSize);
  font-weight: var(--ttlFontWeight);
  text-align: center;
  line-height: 1.4;
  color: var(--ttlColor);
}

#guideSection .mainTTL > span{
  display: block;
  padding-top: 0.5rem;
  font-family: var(--contentsOtherFont);
  font-weight: var(--ttlSubFontWeight);
  font-size: var(--ttlSubFontSize);
  text-align: center;
  color: var(--ttlSubColor);
}

#guideSection > .lede{
  padding-bottom: 3rem;
  font-size: var(--fontSizeN);
  line-height: 2;
  text-align: center;
}


#guideSection .bottomBtnArea{
  display: block;
  width: 100%;
  margin: 6rem auto 0;
}

#guideSection .bottomBtnArea > ul{
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
  width: 100%;
  margin: 0 auto;
  gap: 2rem 2rem;
}

#errInfoSection .bottomBtnArea > ul > li:nth-of-type(1){
	order: 2;
	width: 24rem;
}
#errInfoSection .bottomBtnArea > ul > li:nth-of-type(2){
	order: 1;
	width: 24rem;
}


/**************************************
guideTable
**************************************/

.guideTable > dl{
  display: flex;
  flex-wrap: nowrap;
  align-items: stretch;
  justify-content: space-between;
  max-width: var(--contentsSmallWidth);
	border-top: 1px solid var(--borderColorLight);
	border-bottom: 1px solid var(--borderColorLight);
  padding: 2rem 0;
  margin: 0 auto;
}
.guideTable > dl + dl{border-top: none;}

.guideTable > dl > dt{
  display: block;
  width: 22rem;
  text-align: left;
  font-size: var(--fontSizeN);
  line-height: var(--lineHeightBig);
  font-weight: 700;
}


.guideTable > dl > dd{
  display: block;
  width: calc(100% - 22rem - 1px);
  font-size: var(--fontSizeN);
  line-height: var(--lineHeightBig);
  text-align: left;
  word-break: break-all;
}

.guideTable > dl > dd a{color: var(--txtColor); text-decoration: underline;}

.guideTable > dl > dd img{display: block; max-width: 100%; height: auto;}


/**************************************
kiyakkuSection
**************************************/
.kiyakuOuterSection{
	display: block;
	width: 100%;
  max-width: var(--contentsSmallWidth);
	margin: 0 auto;
	font-size: var(--fontSizeS);
	line-height: 2;
}
.kiyakuOuterSection + .kiyakuOuterSection{padding-top: 6rem;}

.kiyakuOuterSection a{text-decoration: underline;}

.kiyakuOuterSection dl.signature{
  display: block;
  margin-bottom: 4rem;
  font-size: var(--fontSizeN);
  line-height: 2;
  text-align: left;
}
.kiyakuOuterSection dl.signature > dt{font-size: var(--fontSizeL); font-weight: 700;}


.kiyakuOuterSection .kiyakuTTL{
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 2rem;
  padding: 1.6rem 2rem 1.3rem;
  background: var(--contentsTitleBgColor);
  text-align: left;
  font-size: var(--fontSizeL);
  font-weight: 700;
}
.kiyakuOuterSection * + .kiyakuTTL{padding-top: 4rem;}


.kiyakuOuterSection .kiyakuSubTTL{
  font-size: var(--fontSizeLL);
  font-weight: 700;
  margin-bottom: 1.5rem;
}

.kiyakuOuterSection p{margin-bottom: 1rem;}
.kiyakuOuterSection p:nth-last-child(1){margin-bottom: 0;}


.kiyakuOuterSection .kiyakuInnerSection + .kiyakuInnerSection{padding-top: 3rem;}

.kiyakuOuterSection .kiyakuInnerSection h5{
  font-size: var(--fontSizeN);
  font-weight: 700;
	margin-bottom: 1rem;
}

.kiyakuOuterSection .kiyakuInnerSection h6{
  font-size: var(--fontSizeN);
  font-weight: 700;
	margin-bottom: 1rem;
}

.kiyakuOuterSection .indenttext{
  display: flex;
  flex-wrap: nowrap;
  align-items: flex-start;
  justify-content: flex-start;
}
.kiyakuOuterSection .indenttext > em:nth-of-type(1){width: 2em; white-space: nowrap;}

.kiyakuOuterSection ol.numList > li{
    text-indent: -1.3em;
    padding-left: 1.3em;
}

.kiyakuOuterSection ol.numList > li > ol,
.kiyakuOuterSection ol.numList > li > ul{
  text-indent: 0;
}

.kiyakuOuterSection ol.buraList > li{
  display: block;
  padding-left: 3.5rem;
  position: relative;  
}
.kiyakuOuterSection ol.buraList > li > em{
  display: block;
  width: 4rem;
  text-align: center;
  position: absolute;
  left: -0.5em;
  top: 0;
}

.kiyakuOuterSection ol.dotList > li,
.kiyakuOuterSection ul.dotList > li,
.kiyakuOuterSection ul.caution > li{
    text-indent: -1em;
    padding-left: 1em;
}


.kiyakuOuterSection ol.dotList > li > ul,
.kiyakuOuterSection ul.dotList > li > ul{
  display: block;
  padding-left: 1em;
}

.kiyakuOuterSection img{display: block; max-width: 100%; height: auto;}


/**************************************
guideContentsWrap
**************************************/
#guideSection .guideContentsWrap{
  display: flex;
  flex-wrap: nowrap;
  align-items: stretch;
  justify-content: space-between;
}

/** nav *********/
#guideSection .guideContentsWrap .guideNav{
  display: block;
  width: 24rem;
}

#guideSection .guideContentsWrap .guideNav > ul{
  display: block;
  width: 100%;
  padding-bottom: 0.1rem;
}

#guideSection .guideContentsWrap .guideNav > ul.sticky{
  position: sticky;
  top: var(--headMainHeight);
}

#guideSection .guideContentsWrap .guideNav > ul > li{
  display: block;
}
#guideSection .guideContentsWrap .guideNav > ul > li + li{margin-top: 0.5rem;}

#guideSection .guideContentsWrap .guideNav > ul > li > a{
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: flex-start;
  min-height: 4rem;
  padding: 1.1rem 2rem 0.9rem 1.5rem;
  border: 1px solid var(--borderColor);
  border-radius: 8px;
  background: url("../img/common/arrow_select.svg") calc(100% - 1rem) center no-repeat;
  background-size: 0.8rem auto;
  font-size: var(--fontSizeN);
  line-height: var(--lineHeightSmall);
  color: var(--txtColor);
  text-align: left;
  text-decoration: none;
  position: relative;
}

/** guideContents *********/
#guideSection .guideContentsWrap .guideContents{
  display: block;
  width: calc(100% - 27rem);
}

#guideSection .guideContents .guideDetail{
  display: block;
  font-size: var(--fontSizeN);
  text-align: left;
  line-height: var(--lineHeightBig);
  margin-top: 0;
}
#guideSection .guideContents .guideDetail + .guideDetail{margin-top: 6rem;}

#guideSection .guideContents .guideDetail a{
  color: var(--txtColor); text-decoration: underline;
}

#guideSection .guideContents .guideDetail .guideTTL{
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 2rem;
  padding: 1.6rem 2rem 1.3rem;
  background: var(--contentsTitleBgColor);
  text-align: left;
  font-size: var(--fontSizeL);
  font-weight: 700;
}

#guideSection .guideContents .guideDetail > dl,
#guideSection .guideContents .guideDetail > ul{
  display: block;
  padding: 3rem 3rem;
  border: 1px solid var(--borderColor);
  border-radius: 2px;
}

#guideSection .guideContents .guideDetail > dl + dl{margin-top: 1rem;}
#guideSection .guideContents .guideDetail > p + dl{margin-top: 2rem;}

#guideSection .guideContents .guideDetail > dl > dt{
  display: block;
  font-size: var(--fontSizeL);
  font-weight: 700;
  margin-bottom: 3rem;
  padding-bottom: 1.5rem;
  border-bottom: 2px solid var(--borderColorLight);
}

#guideSection .guideContents .guideDetail > dl > dd{}
#guideSection .guideContents .guideDetail > dl > dd > dl{}
#guideSection .guideContents .guideDetail > dl > dd > dl + dl{
  padding-top: 2rem;
  margin-top: 2rem;
  border-top: 1px dotted var(--borderColorLight);
}

#guideSection .guideContents .guideDetail > dl > dd > p + dl{margin-top: 1.5rem;}

#guideSection .guideContents .guideDetail > dl > dd > dl > dt{font-weight: 700; margin-bottom: 1rem;}
#guideSection .guideContents .guideDetail > dl > dd > dl > dd{}
#guideSection .guideContents .guideDetail > dl > dd > dl > dd + dd{padding-top: 2rem;}
#guideSection .guideContents .guideDetail > dl > dd > dl > dd.caution,
#guideSection .guideContents .guideDetail ul.caution > li{
  text-indent: -1em;
  padding-left: 1em;
  font-size: var(--fontSizeS);
  line-height: var(--lineHeight);
}

#guideSection .guideContents .guideDetail > dl > dd > dl > dd.btnNext{max-width: 32rem;}
#guideSection .guideContents .guideDetail > dl > dd > dl > dd.btnNext > a{text-decoration: none;}
#guideSection .guideContents .guideDetail > dl > dd > dl > dd.btnNext > a:hover{color: #FFFFFF;}

#guideSection .guideContents .guideDetail > *:not(.guideTTL) + p{padding-top: 2rem;}

#guideSection .guideContents .guideDetail > dl > dd > dl > dd.numLine{
  display: block;
  text-indent: -1.5em;
  padding-left: 1.5em;
  line-height: var(--lineHeight);
}
#guideSection .guideContents .guideDetail > dl > dd > dl > dd.numLine .caution{
  text-indent: -1em;
  padding-left: 1em;
  font-size: var(--fontSizeS);
  line-height: var(--lineHeight);
}


#guideSection .guideContents .guideDetail ul.circleList > li{
  display: block;
  text-indent: -1em;
  padding-left: 1em;
  line-height: var(--lineHeight);
}
#guideSection .guideContents .guideDetail ul.circleList > li::before{content: '●'}
#guideSection .guideContents .guideDetail ul.circleList > li + li{margin-top: 0.5rem;}

#guideSection .guideContents .guideDetail ul.dotList > li{
  display: block;
  text-indent: -1em;
  padding-left: 1em;
}
#guideSection .guideContents .guideDetail ul.dotList > li::before{content: '・'}
#guideSection .guideContents .guideDetail ul.dotList > li + li{margin-top: 0.5rem;}


#guideSection .guideContents .guideDetail img{display: block; max-width: 100%; height: auto;}




/**************************************
faqList
**************************************/
#guideSection .faqList{
  display: block;
  width: 100%;
  max-width: var(--contentsSmallWidth);
  margin: 0 auto;
}
#guideSection .faqList + .faqList{
  padding-top: 8rem;
}

#guideSection .faqList .guideTTL{
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 2rem;
  padding: 1.6rem 2rem 1.3rem;
  background: var(--contentsTitleBgColor);
  text-align: left;
  font-size: var(--fontSizeL);
  font-weight: 700;
}


#guideSection .faqList dl.faqBox{
  display: block;
  border: 1px solid var(--borderColor);
  border-radius: 4px;
  font-size: var(--fontSizeN);
  text-align: left;
  line-height: var(--lineHeight);
}

#guideSection .faqList dl.faqBox a{
  color: var(--txtColor);
  text-decoration: underline;
}

#guideSection .faqList dl.faqBox + dl.faqBox{margin-top: 2rem;}

#guideSection .faqList dl.faqBox > dt{
  display: flex;
  flex-wrap: nowrap;
  align-items: stretch;
  justify-content: flex-start;
  padding: 2rem;
  font-size: var(--fontSizeL);
  font-weight: 700;
  position: relative;
  cursor: pointer;
  transition: opacity 0.3s ease;
}
#guideSection .faqList dl.faqBox > dt:hover{opacity: .6;}

#guideSection .faqList dl.faqBox > dt::before{
  content: 'Q.';
  width: 3rem;
  color: var(--cautionColor);
  font-weight: 700;
}

#guideSection .faqList dl.faqBox > dt > span{
  display: block;
  width: calc(100% - 4.6rem);
  padding-right: 2rem;
}

#guideSection .faqList dl.faqBox > dt > em{
  display: block;
  width: 1.6rem;
  position: relative;
}

#guideSection .faqList dl.faqBox > dt > em::before,
#guideSection .faqList dl.faqBox > dt > em::after{
  content: '';
  display: block;
  width: 1.4rem;
  height: 2px;
  background: var(--borderColor);
  position: absolute;
  left: 0;
  top: calc(50% - 1px);
  transition: opacity 0.3s ease,transform 0.3s ease;
}

#guideSection .faqList dl.faqBox > dt > em::after{
  transform: rotate(90deg);
}

#guideSection .faqList dl.faqBox > dt.active > em::after{
  transform: rotate(0);
  opacity: 0;
}

#guideSection .faqList dl.faqBox > dd{
  display: none;
  padding: 2rem 2rem 2rem 5rem;
  margin-top: 0;
  line-height: var(--lineHeightBig);
  position: relative;
}
#guideSection .faqList dl.faqBox > dd::after{
  content: '';
  display: block;
  width: calc(100% - 2rem);
  height: 2px;
  background: var(--borderColorLight);
  position: absolute;
  left: 2rem;
  top: 0;
}


#guideSection .faqList dl.faqBox > dd::before{
  content: 'A.';
  display: block;
  width: 3rem;
  font-size: var(--fontSizeL);
  color: var(--txtColor);
  font-weight: 700;
  position: absolute;
  left: 2rem;
  top: 1.8rem;
}


#guideSection .faqList dl.faqBox > dd p{padding-top: 1.5rem;}
#guideSection .faqList dl.faqBox > dd .caution{
  padding-left: 1em;
  text-indent: -1em;
}
#guideSection .faqList dl.faqBox > dd p.caution + p.caution{padding-top: 0.5rem;}

#guideSection .faqList dl.faqBox > dd p.caution.num{
  padding-left: 2em;
  text-indent: -2em;
}

#guideSection .faqList dl.faqBox > dd > dl{display: block;}

#guideSection .faqList dl.faqBox > dd > dl > dd{}
#guideSection .faqList dl.faqBox > dd > dl > dd > dl{}
#guideSection .faqList dl.faqBox > dd > dl + dl{
  padding-top: 2rem;
  margin-top: 2rem;
  border-top: 1px dotted var(--borderColorLight);
}

#guideSection .faqList dl.faqBox > dd > dl > dd > p + dl{margin-top: 1.5rem;}

#guideSection .faqList dl.faqBox > dd > dl > dt{font-weight: 700; margin-bottom: 1rem;}
#guideSection .faqList dl.faqBox > dd > dl > dd{}
#guideSection .faqList dl.faqBox > dd > dl > dd + dd{padding-top: 2rem;}
#guideSection .faqList dl.faqBox > dd > dl > dd.caution,
#guideSection .guideContents .guideDetail ul.caution > li{
  text-indent: -1em;
  padding-left: 1em;
  font-size: var(--fontSizeS);
  line-height: var(--lineHeight);
}

#guideSection .faqList dl.faqBox img{display: block; max-width: 100%; height: auto;}




